.form.processing {
  position: relative;
}
.form.processing:before {
	position: absolute;
	content: '';
	background: rgba(255,255,255,.5) url('../images/load.gif') center no-repeat;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	border-radius: 5px;
	z-index: 99;
}
div.t821 {
  height: auto;
}
.map-wrapper {
  height: 100%;
}
.map-wrapper iframe {
  height: 100%;
  width: 100%;
}
.acceptForm
{
  font-family: 'Roboto',sans-serif;
  font-size: 26px;
}
.form_main .acceptForm
{
  color: #fff;
}
.form_main.processing::before
{
  background-color: transparent;
  background-size: 48px;
}
.form_main.processing .t-form__inputsbox
{
  opacity: .5;
}
.invalid
{
  border-color: red !important;
}
.form_modal .t-input
{
  height: 40px; 
  margin-bottom: 20px; 
  border-bottom:2px solid #b3b3b3; 
  background-color:#ffffff;
}

@media (max-width: 960px) {
  #rec50531516 {
    display: none;
  }
}